<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/ui_surface"
    android:paddingTop="12dp">

    <TextView
        android:id="@+id/articleListHeadTv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="16dp"
        android:text="全部列表"
        android:textColor="@color/text_primary"
        android:textStyle="bold"
        app:layout_constraintBottom_toBottomOf="@+id/orderSfv"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="@+id/orderSfv" />

    <com.gh.gamecenter.common.view.SegmentedFilterView
        android:id="@+id/orderSfv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginEnd="16dp"
        android:layout_marginRight="16dp"
        app:containerBackground="@drawable/button_round_f5f5f5"
        app:containerPadding="1dp"
        app:indicatorBackground="@drawable/bg_game_collection_sfv_indicator"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:sfv_itemHeight="24dp"
        app:sfv_itemWidth="36dp"
        app:sfv_textCheckedColor="@color/text_secondary"
        app:sfv_textDefaultColor="@color/text_tertiary"
        app:sfv_textSize="10" />

</androidx.constraintlayout.widget.ConstraintLayout>